/* CSS file for notices */

Table.tablenotice1
{
    FONT-FAMILY: "Arial", sans-serif;
    COLOR: #000000;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 3px;
    BORDER-COLOR: #B1CFED;
    MARGIN-TOP: 20px;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
    MARGIN-BOTTOM: 4px;
    WIDTH: 500px;
    HEIGHT: 100px;
}

Table.tablenotice1 caption
{
    TEXT-ALIGN: center;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: transparent;
}

Table.tablenotice1 TD
{
    TEXT-ALIGN: center;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 3px;
    BORDER-COLOR: #B1CFED;
}

*.notice1text
{
    FONT-SIZE: 10pt;
}

*.notice1updated
{
    FONT-SIZE: 9pt;
    HEIGHT: 20px;
}
